*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	border: none;
	outline: none;
}
.container{
display: grid;
margin-left: 0;
//background-color: aqua;
grid-template: repeat(10, 1fr) / repeat(10, 1fr);
height: 100vh;
}

.nav{
  //background-color: blue;
  grid-column: 1 / 11;
  grid-row: 1 / 2;
}

.position-left{
  grid-column: 8 / 11;
  grid-row: 2 / 2;
}

.position-right{
  //background-color: yellow;
  grid-column: 1 / 11;
  grid-row: 3 / 11;
}
